{"id":"91dd1017-a8fe-4374-b7a9-c27c2432764b","name":"CS0010","model":{"source":"INTERNAL","className":"id.atiila.creditdivision.CS0010","name":"cS0010","properties":[],"formModelType":"org.kie.workbench.common.forms.data.modeller.model.DataObjectFormModel"},"fields":[],"layoutTemplate":{"version":2,"style":"FLUID","layoutProperties":{},"rows":[]}}